# Khaotic Engine Reborn: input Struct Reference

Loading...
Searching...
No Matches
input Struct Reference

## Public Attributes

bool | key_left = false
bool | key_right = false
bool | key_up = false
bool | key_down = false

## Detailed Description

Definition at line 67 of file application_class.h.

## Member Data Documentation

## key_down

bool input::key_down = false

Definition at line 72 of file application_class.h.

## key_left

bool input::key_left = false

Definition at line 69 of file application_class.h.

## key_right

bool input::key_right = false

Definition at line 70 of file application_class.h.

## key_up

bool input::key_up = false

Definition at line 71 of file application_class.h.

The documentation for this struct was generated from the following file:

- enginecustom/src/inc/system/application_class.h